Merge branch 'wip-mdl-48114' of https://github.com/rajeshtaneja/moodle
[moodle.git] / composer.json
index 168d50f..73e59f1 100644 (file)
@@ -7,6 +7,6 @@
     "require-dev": {
         "phpunit/phpunit": "4.8.*",
         "phpunit/dbUnit": "1.4.*",
-        "moodlehq/behat-extension": "3.31.2"
+        "moodlehq/behat-extension": "3.32.1"
     }
 }